# Uses of Class
it.tdlight.jni.TdApi.StickerSets

## Uses of TdApi.StickerSets in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.StickerSets
Modifier and Type
Field
Description
`TdApi.StickerSets`
TdApi.UpdateTrendingStickerSets.`stickerSets`
The prefix of the list of trending sticker sets with the newest trending sticker sets.
Constructors in it.tdlight.jni with parameters of type TdApi.StickerSets
Modifier
Constructor
Description
``
`UpdateTrendingStickerSets(TdApi.StickerSets stickerSets)`
The list of trending sticker sets was updated or some of them were viewed.